Compatibility

Copy9 Compatible With All Popular Devices

Android Requirements

  • You Need Physical Access To Device For Install
  • The target device must be a fully operational Android 4+
  • Instant messengers monitoring works on rooted Androids only
  • The target Android device must be connected to the Internet

Determine Your Android Version

  • Open your phone’s menu. Tap System Settings
  • Scroll down towards the bottom
  • Select About phone -> The OS version of your device is shown under Android version

Would you like to start monitoring?